﻿@charset "utf-8";
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,form,fieldset,input,button,img,cite,strong,em{margin:0;padding:0;border:0;}
h1, h2, h3, h4, h5, h6{}
img ,embed{ border:none;}
select,input{font-size:12px;}
select,input,img{vertical-align:middle;}
ul, ol, li{ list-style-type:none;}
a{ color:#666; font-family:"微软雅黑"; text-decoration:none; font-size:12px;}
a:hover{ color:#f00; text-decoration:none;}
a:visited{text-decoration:none;}
body{ font-family:"微软雅黑"; font-size:12px; color:#666;}
.clearit{clear:both; line-height:0; height:15px; font-size:0;content: "."; display: block; visibility: hidden;}
.cle{clear:both; line-height:0; height:118px; font-size:0;content: "."; display: block; visibility: hidden;}
.caidan{ position:absolute; top:16%; left:50%; z-index:1;}
.caidan ul{display:block; text-align:center;}
.caidan ul li{  display:block; margin-top:25px;width:250px;}
.caidan ul li a{ font-size:28px;  color:#fff; font-weight:bold; display:block;padding:20px 30px 20px 20px; background:url(jiantou.png) no-repeat 170px #000; border-radius:7px;opacity: 0.6; letter-spacing:2px;}
.caidan ul li a:hover{ background:#fff; color:#333;}
/* 头部框架 */
.topArea .bg-topArea,.header .header-inner,.ftLinkWrap .ftLink,.footer .ft-wrap { position:relative; max-width:1200px; margin:0 auto; }
.topArea { height:38px; line-height:38px; background: #fff; color:#333; }
.r-arte { position:absolute; right:0; top:0; }
.r-arte span { padding-right:25px; }
.r-arte a { padding:0 10px; color:#fff; }
.r-arte .sCommon p { display:inline-block; }
.spot,.topArea span .wbst,.topArea span .wbst a { color:#333; }
.r-arte .code, .r-arte .code a { color:#333; }

/*导航*/
#topNav { position:absolute; z-index:222; height:80px; width:100%; margin:0 auto; background:#fa270b;}
#topNav.nav_fixed { position:fixed; top:0; left:0; right:0; width:100%; z-index:9999999; background:#fa270b;}

.logo{ float:left; padding-top:5px;}
.logo a img{ max-height:68px;}
.navbox{ margin:0 auto; max-width:1200px;}
.nav { float:right; height:80px; padding:0 30px;}
.nav li.line { position:relative; width:2px; overflow:hidden; }
.nav li { position:relative; float:left; line-height:76px; display:block;}
.nav li a { position:relative; display:block; transition:0s; font-size:14px; font-weight:bold; padding:0 20px; color:#fff; line-height:76px;opacity: 1;Alpha(opacity=100) }
/*导航*/
.nav>ul>li { height:40px; line-height:40px; }
.nav>ul>li>a:hover,.nav>ul>li>.current { border-bottom:4px solid #fff; z-index:1;}
.nav>ul>li>a:hover::after,
.nav>ul>li>a:hover::before,
.nav>ul>li>.current::after,
.nav>ul>li>.current::before { position: absolute; top:0;  height:50px; content: ""; }
.nav>ul>li>a:hover::after,
.nav>ul>li>.current::after { border-bottom:4px solid #fff;}
.nav>ul>li>a:hover::before,
.nav>ul>li>.current::before { border-bottom:4px solid #fff;}
.nav li .shownav { clear:both; position:absolute; top:80px; visibility:hidden; font-size:12px; width:125px; left:-15px; line-height:24px; z-index:99999; background:#fa270b;}
.nav li .shownav a { clear:both; padding:8px 20px; line-height:24px; text-align:center; font-weight:normal; font-size:14px; color:#fff; }
.nav li:hover .shownav { visibility:visible; }
.nav li .shownav a:last-child { border-bottom:none; }
.nav li .shownav a:hover { background:#fff; color:#333; font-weight:bold; }


.topr{ display:none;}
@media (max-width: 1200px) {
.nav{ display:none;}

.topr{ display:block; width:10%; float:right; margin-right:5px; margin-top:15px;}
.topr a{ display:block; text-align:right;}
.topr a img{ width:90%; max-height:48px; max-width:60px;}
/*nav*/
.navm{ width:100%; min-height:300px; position:absolute; top:60px; z-index:1111; background:#fff; opacity: 0.8;Alpha(opacity=80)}
.navm ul{ padding-top:12px;}
.navm ul li{ width:100%; height:35px; text-align:center;}
.navm ul li a{ font-size:16px; line-height:35px; letter-spacing:1px; display:block; color:#076bb0;}
}

/*banner*/
.banner{height:570px;overflow:hidden; top:118px; z-index:1;}
.banner .d1{width:100%;height:570px;left:0px;position:absolute; top:118px;}
.banner .d2{width:100%;height:30px;clear:both;position:absolute;z-index:100;left:0px;top:900px;}
.banner .d2 ul{float:left;position:absolute;left:50%;top:0;margin:0 0 0 -150px;display:inline;}
.banner .d2 li{width:68px;height:7px;overflow:hidden;cursor:pointer;background:url(img1.png) no-repeat center;float:left;margin:0 3px;display:inline;}
.banner .d2 li.nuw{background:url(img1_1.png) no-repeat center;}

.banne{ height:570px;overflow:hidden; top:118px; z-index:1; width:100%; float:left;}
.banne .d1{width:100%;height:570px;left:0px;position:absolute; top:118px;}

.bane{ width:100%; float:left;}

.syjj{ max-width:1200px; margin:0 auto;}
.syjj ul{ line-height:250%;}

 .tit {
        font-size: 28px;
        text-align: center;
        margin: 35px 0;
    }
    
    .wmen {
        font-weight: bold;
        color: #fa270b
    }
    
    .chi {
        margin-bottom: 5px;
        color: #333;
    }
    
    .eng {
        text-transform: uppercase;
        font-weight: 100;
        font-size: 15px;
    }
    
    .yslx {
        width: 400px;
        float: left;
    }
    
    .yslxz {
        width: 390px;
        margin: 0 auto;
        border: 1px solid #eee;
        text-align: center;
        color: #000;
        font-size: 16px;
        transition: 1s;
        padding: 16px 0;
        position: relative;
        overflow: hidden;
    }
    
    .yslxz img {
        width: 374px;
        margin: 0 auto;
        height: 248px;
    }
    
    .yslxz:hover {}
    
    .pic {
        transition: 1s;
        text-align: center;
    }
    
    .pic:hover {
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
    }
    
    .xcd {
        border-top: 2px solid #fff;
        border-bottom: 2px solid #eee;
        display: block;
        width: 120px;
        height: 45px;
        line-height: 45px;
        color: #333;
        font-weight: bold;
        margin: 0 auto
    }
	
	 .xcd a { font-size:14px; font-weight:bold; color:#fa270b;
    }
	
    
    .dyysal {
        background: #f4f4f4;
        padding: 30px 0;
    }
    
    .fwal {
        width: 380px;
        float: left;
        position: relative;
        overflow: hidden;
    }
    
    .almr {
        margin: 0 30px;
    }
    
    .fwalt {
        text-align: center;
        display: block;
        font-size: 16px;
        padding: 15px 0;
        background: #eee;
        font-weight: bold;
    }
    
    .aly {
        position: absolute;
        top: -5px;
        left: 20px;
        background:url(30b937a493494ea0b962e21e116bdf30_29055.png) no-repeat 0 0;
        color: #fff;
        width: 98px;
        height: 49px;
        line-height: 40px;
        font-size: 16px;
        text-align: center;
    }
	.yslc li:hover {
        color: #c8c8c8
    }
    
    .yslc2 {
        margin-top: 40px;
    }
    
    .yslc3 {
        margin-top: 40px;
    }
    
    .yslc ul li {
        width: 240px;
        float: left;
        text-align: center;
    }
    
    .yslc .zxzx {
        font-size: 16px;
        color: #333;
        display: block;
        margin-top: 10px;
    }
    
    .yslc {
        background:url(75f2381a23cd44baa7e48271fd6c882f_29399.jpg) no-repeat center 0;
        height: 505px;
        padding-top: 20px;
        ;
    }
    
    .ljzx {
        width: 280px;
        margin: 40px auto 0;
    }
    
    .blk-main {
        width: 100%;
    }
    
    .blk {
        margin: 0 auto 20px auto;
    }
    
    .content1 {
        width: 1200px;
        margin: 0 auto;
    }
    
    .p12-aboutinfo-1-nr {
        padding: 0 0px 20px!important;
    }
    
    .p12-aboutinfo-1-tit {
        display: none;
    }
    
    .pc-cx-tel-1-t88 {
        width: 122px;
        height: 39px;
        background: #333;
        font-size: 18px;
        color: #333;
        line-height: 36px;
        text-align: center;
        border-radius: 5px;
        float: left;
    }
    
    .pc-cx-tel-1-t88 a {
        display: block;
        color: #fff;
    }
    
    .ljzxrr {
        margin-left: 36px;
    }
    
    .dyysal {
        background: #f4f4f4;
        padding: 30px 0;
    }
    
    .fwal {
        width: 380px;
        float: left;
        position: relative;
        overflow: hidden;
    }
    
    .almr {
        margin: 0 30px;
    }
    
    .fwalt {
        text-align: center;
        display: block;
        font-size: 16px;
        padding: 15px 0;
        background: #eee;
        font-weight: bold;
    }
    
    .aly {
        position: absolute;
        top: -5px;
        left: 20px;
        background:url(30b937a493494ea0b962e21e116bdf30_29055.png) no-repeat 0 0;
        color: #fff;
        width: 98px;
        height: 49px;
        line-height: 40px;
        font-size: 16px;
        text-align: center;
    }
    
    .hfwysl {
        width: 600px;
        float: left;
    }
    
    .hfwysr {
        width: 600px;
        float: left;
    }
    
    .hfwysl .ppcp {
        color: #fa270b;
        font-size: 20px;
        display: block;
        height: 60px;
        line-height: 60px;
        font-weight: bold;
        margin-top: 30px;
    }
    
    .hfwysl .ppcpnr {
        display: block;
    }
    
    .hfwysnr {
        padding: 80px 20px 20px 20px;
    }
    
    .hfwysl2 {
        width: 600px;
        float: right;
    }
    
    .hfwysr2 {
        width: 600px;
        float: left;
    }
    
    .hfwysl2 .ppcp {
        color: #fa270b;
        font-size: 20px;
        display: block;
        height: 60px;
        line-height: 60px;
        font-weight: bold;
        margin-top: 30px;
    }
    
    .hfwysl2 .ppcpnr {
        display: block;
    }
    
    .hfwysl2 .hfwysnr p {
        padding-left: 40px;
    }
    
    .pkys {
        width: 80px;
        height: 4px;
        background: #fa270b;
        display: block;
    }
    
    .allys1 {
        background:url(3c1cc0cba648467a9fd3419654e9623b_1812e4.jpg) no-repeat center 0;
        height: 325px;
        ;
    }
    
    .allys2 {
        background:url(3c1cc0cba648467a9fd3419654e9623b_167e00.jpg) no-repeat center 0;
        height: 325px;
        ;
    }
    
    .allys3 {
        background:url(3f2c16c0b56f4bbd93cfc1d8c9843f8e_4ec91.jpg) no-repeat center 0;
        height: 325px;
        ;
    }
    
    .allys4 {
        background:url(3f2c16c0b56f4bbd93cfc1d8c9843f8e_109399.jpg) no-repeat center 0;
        height: 325px;
        ;
    }


/* 版权 */
.footer { background:#313131; color:#fff; line-height:28px; transition:all 0.3s ease 0s; padding:25px 0; text-align:center; border-top:10px solid #fa270b; }
.copyright{ max-width:1200px; text-align:center; padding-top:10px; margin:0 auto;}
.copyright a { color:#fff;  line-height:30px;}
.copyright a:hover { color:#ff0; }
/*内页样式*/	
.main{ max-width:1200px; margin:0 auto;}
.mainbg { position:relative;padding:30px 10px; background:#fff; box-shadow: 0 1px 10px #eee; }
.mainbg:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}
.main-home { padding-bottom:10px; background:url(iFCB_inner_bg.jpg); }
/* 所在位置 */
.location { padding:0; margin:0 0 35px; border: 1px solid #faf5f0; background:#f9f8f8; line-height:40px; }
.location .ico { display:block; padding-left:95px; background:url(icon-home.png) no-repeat;  }
.location .ico a:hover,.location .ico a:last-child { color:#fa270b; }
.location .ico span { padding:0 5px; font-family:"黑体" }
/*
首页默认模式 在线客服 
*/
.online-qq-lx { position:absolute; top:380px; width:55px; z-index:100; }
.online-qq-lx .qq_content-lx dd { position:relative; width:55px; margin-bottom:2px; font-size:12px; }
.mbar-ico { position:relative; background:#fa270b; font-size:14px; }
.mbar-ico i { position:relative; display:block; width:55px; height:40px; background:url(online_lx.png) no-repeat #fa270b; cursor:pointer; z-index:2; }
.mbar-ico .mbar-tip  { position:absolute; top:0; background:#fa270b; color:#fff; opacity:0; transition:all 0.3s ease 0s; text-align:left; white-space:nowrap; visibility:hidden; }
.mbar-ico .mbar-tip a { display:block; color:#fff; }
.mbar-ico .mbar-tip a:hover { color:#ff0; }
.mbar-ico:hover .mbar-tip { opacity:1; z-index:1; visibility:visible; }
/* QQ */
.mbar-qq i { background-position:0 0; }
.mbar-qq .mbar-tip { min-height:40px; padding:5px 24px 5px 14px; line-height:30px; }
.mbar-qq .mbar-tip img { margin-right:8px; margin-top:-3px; vertical-align:middle; }
/* 咨询 */
.mbar-tel i { background-position:0 -40px; }
.mbar-tel .mbar-tip { padding:9px 15px; font-size:14px; line-height:22px; }
/* 二维码 */
.mbar-micro .mbar-tip  { top:-100px; min-width:110px; padding:5px; background:#fff; color:#000; box-shadow: 0 0 10px #ccc; text-align:center; line-height:20px; }
.mbar-micro .mbar-tip span { display:block; }
.mbar-micro-sj i { background-position:0 -200px; }
.mbar-micro-wx i { background-position:0 -120px; }
.mbar-micro-hc i { background-position:0 -160px; }
/* 返回顶部 */
.mbar-top { display:none; }
.mbar-top i { background-position:0 -240px; }
.mbar-top .mbar-tip { right:0; height:40px; line-height:40px; }
.mbar-top .mbar-tip a { padding:0px 15px; }

.online-qq-left { left:10px; right:auto; }
.online-qq-left .mbar-ico .mbar-tip { left:100px; right:auto; }
.online-qq-left .mbar-ico:hover .mbar-tip { left:55px; right:auto; }
.online-qq-left .mbar-top .mbar-tip { left:100px; right:auto; }
.online-qq-left .mbar-top:hover .mbar-tip { left:55px; right:auto; }
.online-qq-right { right:10px; left:auto; }
.online-qq-right .mbar-ico .mbar-tip { right:100px; left:auto; }
.online-qq-right .mbar-ico:hover .mbar-tip { right:55px; left:auto; }
.online-qq-right .mbar-top .mbar-tip { right:100px; left:auto; }
.online-qq-right .mbar-top:hover .mbar-tip { right:55px; left:auto; }

/* 新闻列表_PC */
.TTXW_LIST ul li { padding: 8px 15px 8px 5px; border-bottom: 1px solid #e9e9e9; color:#999; font-size:16px; transition:all 0.3s ease-in-out; line-height:40px;  }
.TTXW_LIST ul li a { position: relative; display: block; left: 0; font-size:16px; padding-left:16px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; transition:all 0.3s ease-in-out; vertical-align: top; }
.TTXW_LIST ul li .u-date { font-size: 12px; }
.TTXW_LIST ul li:hover { background: #fa270b; color:#fff; }
.TTXW_LIST ul li:hover a { left:6px; color: #fff; }
.TTXW_LIST ul li .u-date { float: right; }
/* 图片列表_PC */
.iFCB-TPLB li { position:relative; line-height:22px; }
.iFCB-TPLB li .iFCB-rp { position:relative; margin:0; padding:1px 10px 0; overflow: hidden; transition:all 0.3s ease 0s; box-sizing: border-box; }
.iFCB-TPLB li .m-pic { position:relative; overflow:hidden; box-shadow: 0 0 3px #d3d3d3; max-height:240px; }
.iFCB-TPLB li .m-pic img { width:100%; height:auto; transition:all 0.6s ease-in-out; transform:scale(1);}
.iFCB-TPLB li .m-intro { width:100%; padding:12px 8px; transition:all 0.3s ease 0s; box-sizing: border-box; text-align:center; }
.iFCB-TPLB li .m-intro::after{display:block;content:"";clear:both}
.iFCB-TPLB li .m-intro .u-tt { position:relative; width:100%; height:26px; font-size:14px; line-height:26px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; text-align: center; }
.iFCB-TPLB li .m-intro .u-des { font-size:12px; }
.iFCB-PRO-3 { float:left; width:33%; box-sizing: border-box; }
/* 左右结构 - 二级栏目 */
#leftObj .iFCB-TPLB li { height:auto!important; }
#leftObj .iFCB-TPLB li .iFCB-rp { margin:0 0 10px; background:none; }
#leftObj .iFCB-list li .date,.inside_content .iFCB-list li .date,.inside_content .iFCB-list li .date { display:none; }
#leftObj { float:left; width:240px; margin-right:30px; }
#rightObj { display:block; overflow:hidden; zoom:1; padding:0 0 5px; min-height:300px; }
#rightObj h2.title { display:none; }
.each_li>.name,
.menu dl dt { position:relative; border-bottom: 1px solid #e2e2e2; background:url(iFCB_sort_ico.png) no-repeat 11px 19px #f0f0f0; font-size:14px; line-height:20px; overflow:hidden;}
.list-inline{ width:100%; max-width:1200px; float:left; display:none;}
.list-inline1 li { float:left; margin:5px 6px; padding:12px 35px;border-radius:5px; background:#fa270b; text-align:center; list-style:none; display:block;}
.list-inline1 li a{ text-align:center; display:block; font-size:12px; font-weight:bold; color:#fff;}
.list-inline1 li:hover{ text-align:center; display:block; font-size:12px; font-weight:bold; background:#fff;}
.list-inline1 li:hover a{ color:#333;}
@media (max-width: 1200px) {
	#leftObj,.left{ display:none;}
	.list-inline{ width:100%; max-width:1200px; float:left; display:block;}

	}
.each_li>.name>div { position:relative; }
.each_li>.name>div>a,
.menu dl dt a { position:relative; display:block; padding:14px 0; padding-left:28px; font-size:14px; }
.each_li>.name>.icon:after { position:absolute; top:50%; left:17px; display:block; width:30px; height:30px; padding:0; margin-top:-15px; cursor: pointer; content:""; z-index:2; }
.each_li.active>.name>.icon:after { }
.each_li:hover>.name,.each_li.current>.name,.each_li.active>.name,
.each_li:hover>.name a,.each_li.current>.name a,.each_li.active>.name a {}
.each_li .third_box { border:1px solid #eeefee; border-bottom:0; }
.each_li .third_box .third_li,
.menu dl dd { border-bottom:1px solid #efefef; background:#f9f9f9; }
.each_li .third_box .third_li:hover { border-bottom:1px solid #54c149; background:#efefef; }
.each_li .third_box .third_li .name { font-size:12px; text-align:center; line-height:20px; }
.each_li .third_box .third_li .name a,
.menu dl dd a { display:block; padding:12px 40px;}
.each_li .third_box .third_li.current,
.each_li .third_box .third_li.current .active { color:#fff; }
.pro_sort_box dd{ padding:8px 0; background:url(dt-1.gif) no-repeat left; margin-left:25px;}
.pro_sort_box dd a{ padding-left:15px;}
.pro_sort_box .title{ background:#fa270b; height:94px; text-align:center;}
.pro_sort_box .title .title_more a{ color:#fff; font-size:24px; line-height:94px; text-align:center; display:block;}

/* 经过效果 */
.iFCB-TPLB li:hover .m-pic img { transform:scale(1.1); }
.iFCB-TPLB li:hover  .m-intro { bottom: 0; }
.iFCB-TPLB li:hover .iFCB-rp .m-intro { background:#fa270b; color: #fff; font-size:14px; font-weight:bold;}
.iFCB-TPLB li:hover .iFCB-rp .m-intro .u-tt a { color: #fff; }
.iFCB-TPLB li:hover .iFCB-rp .m-intro .u-des { color: #eee; }


.info{ line-height:250%;}

